How to install llvm-3.6-runtime on Debian 9 (Stretch)